mprof-decoder(1)

NAME
mprof-decoder - Console decoder for the logging profiler output files

SYNOPSIS
mprof-decoder file

DESCRIPTION
mprof-decoder Console decoder for the logging profiler output files

Decodes the contents of a logging profiler output file and prints the data on standard output.

Options

None

ENVIRONMENT VARIABLES

None

SEE ALSO
mono(1)

COPYRIGHT
Copyright (C) 2008 Novell, Inc (http://www.novell.com)